Fragattack-Patch: AVM startet Sicherheitsupdate für ältere FritzRepeater

Avm, Fritzbox, FritzOS, Fritz!box, Fritz!
AVM behebt für weitere Netzwerk-Zusatzgeräte, wie für FritzWLAN Repeater 450E und 1160, die als FragAttack bezeichneten Sicherheitslücken, die im vergangenen Jahr Schlagzeilen machten. Repeater-Nutzer können das Wartungsupdate ab sofort beziehen. (Weiter lesen)
Tagged .Speichere in deinen Favoriten diesen permalink.

Kommentare sind geschlossen.